1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

CURL update problem on RH9

Discussion in 'Plesk for Linux - 8.x and Older' started by Venezia, Nov 23, 2005.

  1. Venezia

    Venezia Guest

    0
     
    I am trying to upgrade cURL from
    curl 7.9.8 (i686-pc-linux-gnu) libcurl 7.9.8 (OpenSSL 0.9.7a) (ipv6 enabled)

    to 7.10 or better.

    This is on a RH9 box.

    I am trying to upgrade using YUM, but YUM keeps telling me that I have the latest cURL installed.

    My yum.conf file uses the 7.5 channel info from atomicrocketturtle.

    How can I upgrade to 7.10 or greater?

    Is this a limitation of RH9?

    Thanks.
     
  2. ShadowMan@

    ShadowMan@ Guest

    0
     
  3. Venezia

    Venezia Guest

    0
     
    Thx - just what I was looking for.
     
Loading...